• 泰拉瑞亚中文论坛模组浏览器维护通知

    模组浏览器 泰拉瑞亚中文论坛镜像(mirror.bbstr.net)将进行一段时间的维护升级,届时将无法使用具体恢复时间请关注论坛公告以及冒险酒馆QQ群(953352356),请谅解!

    您仍然可以使用恋恋的模组浏览器(mirror.sgkoi.dev)进行浏览下载~

资源图标

原创插件 [聊天]BeanChat —— 一款支持自定义的聊天栏插件[2.1] 1.0.0.1

没有下载许可
英文名称
BeanChat
中文名称
豆氏聊天栏
插件来源
原创
API类型
TerrariaServerAPI
插件类型
  1. 娱乐
  2. 信息
语言支持
  1. 简体中文
适用版本
  1. 1.4
前置Mod/插件
TshockAPI, PlaceholderAPI
下载地址
此处
原帖地址
此处
开源地址
暂无
API版本
2.1

Bean_Paste

管理成员
VIP
管理员
LV
0
 
2018/07/31
529
89
勋章
6
Bean_Paste 提交新资源:

[聊天]BeanChat —— 一款支持自定义的聊天栏插件[2.1] - 一款支持自定义的聊天栏插件

BeanChat
豆氏聊天栏

简介
这是一款支持用户自定义的聊天栏的插件,需要配套PlaceholderAPI来使用达到多样化变量支持。此插件通过用户在不同的组别来显示不同的聊天格式。后期会让BuffPrefix来对接此插件。

指令&权限
指令只有一条/bcreload 重载配置文件
权限是beanchat.admin

...

阅读关于此资源更多信息...
 

TheLastPrism

管理成员
版主
创意家
LV
0
 
2019/10/25
1,001
322
勋章
5
豆沙高产起来了啊ww
 

Bean_Paste

管理成员
VIP
管理员
LV
0
 
2018/07/31
529
89
勋章
6
tshock4.5.1.7好像用不了,一装上就报错
首先你有没有安装PlaceholderAPI前置插件?其次 你这样子提问题 就说一个报错 你叫插件作者怎么给你修?来点图或者报错信息什么的?
 

suziye

LV
0
 
2021/02/14
19
1
首先你有没有安装PlaceholderAPI前置插件?其次 你这样子提问题 就说一个报错 你叫插件作者怎么给你修?来点图或者报错信息什么的?
抱歉问题没有说清楚,我安装了PlaceholderAPI前置插件,然后使用beanchat和bufferFix插件时报错,如下图1652940219483.png
 

* 这是一则由 Google AdSense 自动推荐的广告,与本站无关,不对其真实性与可靠性负责

顶部